
.head {font-family:Times New Roman; font-size:14px; color:#FFFFFF;font-weight:bold; border-bottom:4px double}
.header {font-family:Times New Roman; font-size:14px; color:#663333; border: 2px solid #663333; font-weight:normal;background-repeat:no-repeat;background-image:url('images/bg2.jpg')}
.head2 {font-family:Times New Roman; font-size:16px; color:#663333;font-weight:bold;background-image:url('images/bg2.jpg');border:1px solid #663333}
A:link {font-family:Times New Roman; font-size:16px; color:#663333;font-weight:bold;text-decoration:none}
A:visited {font-family:Times New Roman; font-size:16px; color:#663333;font-weight:bold;text-decoration:none}
A:hover{cursor:crosshair;font-family:Times New Roman; color:#FFFFFF; font-size:16px;font-weight:bold;background-image:url('images/index_09.jpg')}
